Create request to close accounts of users
Creates a request to close the accounts of existing users.
Given a CSV list of users, close their accounts.
Your CSV import file is made up of a header row with the column headers and a row of user or account data for each user whose account you want to close.
To ensure your CSV is properly formatted, use the Sample Bulk Update CSV file as a template. The following table describes the columns.
Required authentication scopes: user_write.
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
Request
This endpoint expects a multipart form containing a file.
file.csv
CSV file.
Response
OK
id
type
requestor
created
last_modified
status
Status.
user_count
processed_user_count
added_user_count
updated_user_count
closed_user_count
no_action_required_user_count
error_count
warning_count
invalid_column_headers
imports_not_found_or_not_available_for_accounts
imports_failed_for_accounts
imports_timed_out_for_accounts
imports_not_found_or_not_available_for_sites
imports_failed_for_sites
imports_timed_out_for_sites
file_level_error_rollups
user_level_error_rollups
user_level_warning_rollups
has_csv_results
results_uri